/* No comment provided by engineer. */
"Connected" = "已連線";

/* No comment provided by engineer. */
"Disconnected" = "未連線";

/* No comment provided by engineer. */
"Open Shadowrocket" = "打開 Shadowrocket";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "從選單列退出";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

